Unsupported Browser Message

unsupported browserIf you are using Internet explorer and getting  the Unsupported Browser Message when you go to our login page, there are two possible problems:

  1. You are in compatibility view.
  2. You are using Internet Explorer 7 (IE7) or lower.

If you are in compatibility mode, simply taking your browser out of compatibility view will resolve the issue.  Please reference this article if you need help getting your browser our of Compatibility View. http://support.advancedmd.com/2014/resources/configuring-ie/

If you are using IE 7 you will not be able to log in!  The version of Microsoft Windows you are using  is no longer support by Microsoft or AdvancedMD.  Your only option is to upgrade your browser to IE8 or later.

It is Highly recommended that you upgrade to Internet Explorer 10 or 11.  This will ensure you have the best experience possible and the highest level of security possible.

FAQ

I’m using a supported browser but I still get the unsupported browser message how can I fix this?

If you are using IE 8 or later and are not in compatibility mode, you should be able to access our applications.   It is likely that your browser is misreporting the compatibility view settings.   A browser reset will usually resolve this issue, use the following link for instructions on how to reset Internet Explorer. http://support.microsoft.com/kb/923737 if you are still having an issue please contact support.

How do I know what version of Internet explorer I’m using?

You can use the following Microsoft website to determine which browser you are using.
http://windows.microsoft.com/en-us/internet-explorer/which-version-am-i-using

How do I know what version of windows I’m using?

You can use the following Microsoft website to determine which operating system you are using.   http://windows.microsoft.com/en-US/windows/which-operating-system

It won’t let me update my browser to IE10 or IE11, my only option is IE8. What should I do?

If you do not have Windows 7 or Windows 8, 8.1 you will not be able to update your browser until you update your operating system.  Due to the complexity of upgrading your Operating system, Please refer to your local IT professional.   It is also likely that you will need to update your PC hardware to meet the minimum system requirements of  Windows 7 or higher.

Why can’t I just upgrade to IE8?

Upgrading to IE8 will allow you to access AdvancedMD,  however you will be using an outdated operating system that Microsoft nor AdvancedMd supports.  As we release our weekly updates to the PM and EHR applications it is entirely possible that you could lose some or all functionality.   It is HIGHLY recommended that you upgrade to IE 10 or 11.   We will block IE8 form accessing our applications in the near future.

If you have any other questions or feel that you are getting the unsupported browser message in error please use the links at the top of this page to contact support or call 888-700-9060.

Posted in Resources

Comments are closed.